.c_textBox_01 {
    border: 3px solid #e6002d;
    border-radius: 6px;
    padding: 20px;
}
.c_textBox_01 > .c_listStyle01 {
    font-size: 120%!important;
    font-weight: bold;
}
._center {
    display: flex;
    justify-content: center;
}
.arrow_down {
    display: inline-block;
    width: 150px;
    height: 60px;
    background: #f7931e;
    clip-path: polygon(0 38.7%, 22.8% 38.7%, 22.8% 0, 77.2% 0, 77.2% 38.7%, 100% 38.7%, 50% 100%);
}
.stepBox {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.stepBox_cont {
    width: 30%;
}
.stepBox_cont img {
    width: 100%;
}
.stepBox_cont img.icon {
    display: inline;
    width: 25px;
    padding: 0 3px;
    vertical-align: middle;
}
.stepBox_cont p {
    margin-top: 20px;
    font-weight: bold;
}
.arrow_right {
    position: relative;
    display: inline-block;
    width: 5%;
    height: 62px;
    margin-top: 30%;
}

.arrow_right::before,
.arrow_right::after {
    content: "";
    position: absolute;
    top: calc(50% - 4px);
    right: 10%;
    width: 100%;
    height: 8px;
    border-radius: 9999px;
    background-color: #f7931e;
    transform-origin: calc(100% - 4px) 50%;
}

.arrow_right::before {
    transform: rotate(45deg);
}

.arrow_right::after {
    transform: rotate(-45deg);
}

a.link_reset:link {
    color: #0000EE;
    text-decoration: underline;
}

a.link_reset:visited {
    color:  #551A8B;
    text-decoration: underline;
}

a.link_reset:hover {
    color: #0000EE;
    text-decoration: underline;
}

a.link_reset:active {
    color: #0000EE;
    text-decoration: underline;
}

@media only screen and (max-width: 767px){
   .stepBox {
    flex-direction: column;
    margin-top: 0;
   }
    .stepBox_cont {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        justify-content: space-between;
        margin-top: 40px;
    }
    .stepBox_cont:first-child {
        margin-top: 0;
    }
    .stepBox_cont img {
        width: 40%
    }
    .stepBox_cont p {
        width: 58%
    }
}

